d2_workflow:
    resource: "@D2WorkflowBundle/Resources/config/routing.yml"
    prefix:   /

d2_rtt:
    resource: "@D2RTTBundle/Resources/config/routing.yml"
    prefix:   /

d2_courierit:
    resource: "@D2CourierITBundle/Resources/config/routing.yml"
    prefix:   /

d2_ewc:
    resource: "@D2EWCBundle/Resources/config/routing.yml"
    prefix:   /

d2_kings:
    resource: "@D2KingsBundle/Resources/config/routing.yml"
    prefix:   /

d2_cargoworks:
    resource: "@D2CargoWorksBundle/Resources/config/routing.yml"
    prefix:   /

d2_churchills:
    resource: "@D2ChurchillsBundle/Resources/config/routing.yml"
    prefix:   /

d2_expressways:
    resource: "@D2ExpressWaysBundle/Resources/config/routing.yml"
    prefix:   /

d2_uti:
    resource: "@D2UTIBundle/Resources/config/routing.yml"
    prefix:   /

d2_skynet:
    resource: "@D2SkyNetBundle/Resources/config/routing.yml"
    prefix:   /

d2_gavic:
    resource: "@D2GavicBundle/Resources/config/routing.yml"
    prefix:   /

d2_fpdutoit:
    resource: "@D2FPDuToitBundle/Resources/config/routing.yml"
    prefix:   /

d2_celticfreight:
    resource: "@D2CelticFreightBundle/Resources/config/routing.yml"
    prefix:   /

d2_bbtransport:
    resource: "@D2BBTransportBundle/Resources/config/routing.yml"
    prefix:   /

d2_transworld:
    resource: "@D2TransWorldBundle/Resources/config/routing.yml"
    prefix:   /

d2_campos:
    resource: "@D2CamposBundle/Resources/config/routing.yml"
    prefix:   /

d2_aramex:
    resource: "@D2AramexBundle/Resources/config/routing.yml"
    prefix:   /

d2_abafazi:
    resource: "@D2AbafaziBundle/Resources/config/routing.yml"
    prefix:   /

d2_fedex:
    resource: "@D2FedexBundle/Resources/config/routing.yml"
    prefix:   /

d2_emit:
    resource: "@D2EmitBundle/Resources/config/routing.yml"
    prefix:   /

d2_rowel:
    resource: "@D2RowelBundle/Resources/config/routing.yml"
    prefix:   /

d2_inmotion:
    resource: "@D2InMotionBundle/Resources/config/routing.yml"
    prefix:   /

d2_adhocwaybill:
    resource: "@D2AdhocWaybillBundle/Resources/config/routing.yml"
    prefix:   /

d2_rbandson:
    resource: "@D2RbAndSonBundle/Resources/config/routing.yml"
    prefix:   /

d2_partner:
    resource: "@D2PartnerBundle/Resources/config/routing.yml"
    prefix:   /

# FosUserBundle Routing
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"
    
_besimple_soap:
    resource: "@BeSimpleSoapBundle/Resources/config/routing/webservicecontroller.xml"
    prefix:   /ws

# tga tracking bundle
#tga_audience:
#    resource: "@TgaAudienceBundle/Controller/"
#    type:     annotation
#    prefix:   /audience
    
# Bundle Routing
d2_core:
    resource: "@D2CoreBundle/Resources/config/routing.yml"
    prefix:   /

d2_user:
    resource: "@D2UserBundle/Resources/config/routing.yml"
    prefix:   /

d2_customer:
    resource: "@D2CustomerBundle/Resources/config/routing.yml"
    prefix:   /

d2_content:
    resource: "@D2ContentBundle/Resources/config/routing.yml"
    prefix:   /

d2_billing:
    resource: "@D2BillingBundle/Resources/config/routing.yml"
    prefix:   /

d2_customer_business:
    resource: "@D2CustomerBusinessBundle/Resources/config/routing.yml"
    prefix:   /


adesigns_calendar:
    resource: "@ADesignsCalendarBundle/Resources/config/routing.xml"
